View Issue Details

IDProjectCategoryView StatusLast Update
0000306WackoWikiactionpublic2012-09-27 04:55
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.2 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000306: {{tree nomark=1}} fails to process the parameter
Descriptionbut this should be more fool proof

guess we need to check the parameter and/or to set a default value if no page/cluster value ist given (haven't check the source yet)
Steps To Reproducefails
{{tree nomark=1}}

works
{{tree page="NewFeatures" nomark=1}}
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-07-02 10:40 administrator New Issue
2009-07-02 10:41 administrator Status new => confirmed
2009-07-02 10:41 administrator Target Version => 5.4.0
2009-07-02 10:48 administrator Summary {{tree nomark="1"}} fails to process he parameter => {{tree nomark="1"}} fails to process the parameter
2009-07-02 16:14 administrator Steps to Reproduce Updated View Revisions
2010-03-08 10:09 administrator Category Action => action
2011-02-16 11:52 administrator Assigned To => administrator
2011-02-16 11:52 administrator Status confirmed => resolved
2011-02-16 11:52 administrator Resolution open => fixed
2011-02-16 11:52 administrator Fixed in Version => 5.0.beta
2011-02-16 11:52 administrator Target Version 5.4.0 => 5.0.beta
2011-05-31 21:24 administrator Build => R5.0.beta
2012-09-27 04:55 administrator Summary {{tree nomark="1"}} fails to process the parameter => {{tree nomark=1}} fails to process the parameter
2012-09-27 04:55 administrator Steps to Reproduce Updated View Revisions